# ACS Explorer: Exploring the Digital Divide

The **acs_explorer** is a Python-based tool designed to simplify interaction with the U.S. Census Bureau's American Community Survey (ACS) data. This project provides policymakers, researchers, and academics with an intuitive way to explore variables, analyze trends, and generate meaningful insights.

Key features include:

- Topic Search: Search and shortlist variables related to your topic of interest (e.g., internet access, education levels) across multiple datasets and years.
- Data Retrieval: Fetch detailed Census data for specific variables, geographic levels (state, county, or tract), and time periods.
- Trend Analysis: Visualize and analyze temporal trends to uncover meaningful patterns.
- Geographic Integration: Use geocoding to retrieve Census information for specific addresses.
- Custom Reports: Generate PDF or HTML reports summarizing data insights and trends.

This project focuses on digital policy indicators and addresses gaps in analyzing the digital divide across regions in the U.S., making it a unique and valuable tool for research and policymaking.

## Installation

```bash
$ pip install acs_explorer
```

## Usage

- TODO

## Contributing

Interested in contributing? Check out the contributing guidelines. Please note that this project is released with a Code of Conduct. By contributing to this project, you agree to abide by its terms.

## License

`acs_explorer` was created by Yiqi Ling. It is licensed under the terms of the MIT license.

## Credits

`acs_explorer` was created with [`cookiecutter`](https://cookiecutter.readthedocs.io/en/latest/) and the `py-pkgs-cookiecutter` [template](https://github.com/py-pkgs/py-pkgs-cookiecutter).
